<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.372999191284</MDI>
      <MDI key="STATISTICS_MEAN">-7.6090752169469</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.290000915527</MDI>
      <MDI key="STATISTICS_STDDEV">7.0144931154275</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
